/*
 Theme Name:     BookYourTravel Child
 Theme URI:      http://themeforest.net/item/book-your-travel-online-booking-wordpress-theme/5632266?ref=themeenergy
 Description:    Book Your Travel Child Theme
 Author:         themeenergy
 Author URI:     http://themeforest.net/user/themeenergy
 Template:       BookYourTravel
 Version:        1.0.0
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
.responsive-map {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%; /* 16:9 ratio */
    margin: 10px 0 20px 0;
    height: 0;
    overflow: hidden;
}

.responsive-map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.main-nav {
    background: #6fa1cd;
}

.header .search {
    margin-right: 0;
    margin-left: 10px;
}

.header {
    border-bottom: 1px solid #ba141c;
}

.half-address {
	width: 50%;
	padding: 10px;
	float: left;
}

.header6 .wrap .main-nav {
    background-color: #eaeaea;
    padding-right: 20px;
}

.site-name {
    order: 1;
    flex: auto;
    margin-left: 20px;
    font-size: 30px;
    font-weight: 700;
    color: #163562;
}

.first, .second {
    display: flex;
    flex: auto;
    align-items: center;
}

@media screen and (max-width: 1024px) {
    .second {
        margin-bottom: 15px;
    }

    #nav {
        flex: auto;
    }
}

@media screen and (max-width: 767px) {
    .header .search {
        order: 1;
        flex: auto;
        margin: 0 10px 0 0;
    }

    .header6 .wrap .main-nav {
        margin-left: 0;
        margin-bottom: 10px;
        width: 100%;
    }

    .site-name {
        font-size: 17px;
        margin-left: 10px;
    }

    .second {
        flex-wrap: wrap;
    }

    #nav {
        order: 1;
    }
}